# Makefile.in generated by automake 1.6.3 from Makefile.am.
# KDE tags expanded automatically by am_edit - $Revision: 1.349.2.2 $ 
# @configure_input@

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@
SHELL = @SHELL@

srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
prefix = @prefix@
exec_prefix = @exec_prefix@

bindir = @bindir@
sbindir = @sbindir@
libexecdir = @libexecdir@
datadir = @datadir@
sysconfdir = @sysconfdir@
sharedstatedir = @sharedstatedir@
localstatedir = @localstatedir@
libdir = @libdir@
infodir = @infodir@
mandir = @mandir@
includedir = @includedir@
oldincludedir = /usr/include
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ../..

ACLOCAL = @ACLOCAL@
AUTOCONF = @AUTOCONF@
AUTOMAKE = @AUTOMAKE@
AUTOHEADER = @AUTOHEADER@

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_DATA = @INSTALL_DATA@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_HEADER = $(INSTALL_DATA)
transform = @program_transform_name@
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_alias = @build_alias@
build_triplet = @build@
host_alias = @host_alias@
host_triplet = @host@
target_alias = @target_alias@
target_triplet = @target@

EXEEXT = @EXEEXT@
OBJEXT = @OBJEXT@
PATH_SEPARATOR = @PATH_SEPARATOR@
AMTAR = @AMTAR@
ARTSCCONFIG = @ARTSCCONFIG@
AS = @AS@
AUTODIRS = @AUTODIRS@
AWK = @AWK@
CC = @CC@
CONF_FILES = @CONF_FILES@
CPP = @CPP@
CXX = @CXX@
CXXCPP = @CXXCPP@
DCOPIDL = @DCOPIDL@
DCOPIDL2CPP = @DCOPIDL2CPP@
DCOP_DEPENDENCIES = @DCOP_DEPENDENCIES@
DEPDIR = @DEPDIR@
DLLTOOL = @DLLTOOL@
DOXYGEN = @DOXYGEN@
DOXYGEN_PROJECT_NAME = @DOXYGEN_PROJECT_NAME@
DOXYGEN_PROJECT_NUMBER = @DOXYGEN_PROJECT_NUMBER@
DPMSINC = @DPMSINC@
DPMSLIB = @DPMSLIB@
ECHO = @ECHO@
FRAMEWORK_COREAUDIO = @FRAMEWORK_COREAUDIO@
GCJ = @GCJ@
GCJFLAGS = @GCJFLAGS@
GLINC = @GLINC@
GLLIB = @GLLIB@
GMSGFMT = @GMSGFMT@
IDL = @IDL@
IDL_DEPENDENCIES = @IDL_DEPENDENCIES@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
JAR = @JAR@
JAVAC = @JAVAC@
JAVAH = @JAVAH@
JVMLIBS = @JVMLIBS@
KDECONFIG = @KDECONFIG@
KDE_EXTRA_RPATH = @KDE_EXTRA_RPATH@
KDE_HAS_DOXYGEN = @KDE_HAS_DOXYGEN@
KDE_HAVE_DOT = @KDE_HAVE_DOT@
KDE_INCLUDES = @KDE_INCLUDES@
KDE_LDFLAGS = @KDE_LDFLAGS@
KDE_MT_LDFLAGS = @KDE_MT_LDFLAGS@
KDE_MT_LIBS = @KDE_MT_LIBS@
KDE_PLUGIN = @KDE_PLUGIN@
KDE_RPATH = @KDE_RPATH@
KDE_USE_CLOSURE_FALSE = @KDE_USE_CLOSURE_FALSE@
KDE_USE_CLOSURE_TRUE = @KDE_USE_CLOSURE_TRUE@
KDE_USE_FINAL_FALSE = @KDE_USE_FINAL_FALSE@
KDE_USE_FINAL_TRUE = @KDE_USE_FINAL_TRUE@
KDE_XSL_STYLESHEET = @KDE_XSL_STYLESHEET@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LIBBZ2 = @LIBBZ2@
LIBCOMPAT = @LIBCOMPAT@
LIBCRYPT = @LIBCRYPT@
LIBDL = @LIBDL@
LIBGEN = @LIBGEN@
LIBJPEG = @LIBJPEG@
LIBMICO = @LIBMICO@
LIBOBJS = @LIBOBJS@
LIBPNG = @LIBPNG@
LIBPTHREAD = @LIBPTHREAD@
LIBPYTHON = @LIBPYTHON@
LIBQIMGIO = @LIBQIMGIO@
LIBRESOLV = @LIBRESOLV@
LIBSHADOW = @LIBSHADOW@
LIBSM = @LIBSM@
LIBSOCKET = @LIBSOCKET@
LIBSSL = @LIBSSL@
LIBTIFF = @LIBTIFF@
LIBTOOL = @LIBTOOL@
LIBUCB = @LIBUCB@
LIBUTIL = @LIBUTIL@
LIBXINERAMA = @LIBXINERAMA@
LIBZ = @LIBZ@
LIB_KAB = @LIB_KAB@
LIB_KABC = @LIB_KABC@
LIB_KDECORE = @LIB_KDECORE@
LIB_KDEPRINT = @LIB_KDEPRINT@
LIB_KDEUI = @LIB_KDEUI@
LIB_KFILE = @LIB_KFILE@
LIB_KFM = @LIB_KFM@
LIB_KHTML = @LIB_KHTML@
LIB_KIMGIO = @LIB_KIMGIO@
LIB_KIO = @LIB_KIO@
LIB_KPARTS = @LIB_KPARTS@
LIB_KSPELL = @LIB_KSPELL@
LIB_KSYCOCA = @LIB_KSYCOCA@
LIB_POLL = @LIB_POLL@
LIB_QPE = @LIB_QPE@
LIB_QT = @LIB_QT@
LIB_QTOPIA = @LIB_QTOPIA@
LIB_SMB = @LIB_SMB@
LIB_X11 = @LIB_X11@
LIB_XEXT = @LIB_XEXT@
LN_S = @LN_S@
MCOPIDL = @MCOPIDL@
MEINPROC = @MEINPROC@
MICO_INCLUDES = @MICO_INCLUDES@
MICO_LDFLAGS = @MICO_LDFLAGS@
MOC = @MOC@
MSGFMT = @MSGFMT@
NOOPT_CFLAGS = @NOOPT_CFLAGS@
NOOPT_CXXFLAGS = @NOOPT_CXXFLAGS@
NOREPO = @NOREPO@
OBJDUMP = @OBJDUMP@
PACKAGE = @PACKAGE@
PAMLIBS = @PAMLIBS@
PASSWDLIBS = @PASSWDLIBS@
PYTHONINC = @PYTHONINC@
PYTHONLIB = @PYTHONLIB@
PYTHONMODDIR = @PYTHONMODDIR@
QTDOCDIR = @QTDOCDIR@
QTE_NORTTI = @QTE_NORTTI@
QTOPIA_INCLUDES = @QTOPIA_INCLUDES@
QT_INCLUDES = @QT_INCLUDES@
QT_LDFLAGS = @QT_LDFLAGS@
RANLIB = @RANLIB@
RC = @RC@
REPO = @REPO@
SETUIDFLAGS = @SETUIDFLAGS@
SSL_INCLUDES = @SSL_INCLUDES@
SSL_LDFLAGS = @SSL_LDFLAGS@
STRIP = @STRIP@
TOPSUBDIRS = @TOPSUBDIRS@
UIC = @UIC@
UIC_TR = @UIC_TR@
USER_INCLUDES = @USER_INCLUDES@
USER_LDFLAGS = @USER_LDFLAGS@
USE_EXCEPTIONS = @USE_EXCEPTIONS@
USE_RTTI = @USE_RTTI@
USE_THREADS = @USE_THREADS@
VERSION = @VERSION@
WOVERLOADED_VIRTUAL = @WOVERLOADED_VIRTUAL@
XGETTEXT = @XGETTEXT@
XPMINC = @XPMINC@
XPMLIB = @XPMLIB@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_INCLUDES = @X_INCLUDES@
X_LDFLAGS = @X_LDFLAGS@
X_PRE_LIBS = @X_PRE_LIBS@
all_includes = @all_includes@
all_libraries = @all_libraries@
am__include = @am__include@
am__quote = @am__quote@
idldir = @idldir@
install_sh = @install_sh@
jni_includes = @jni_includes@
kde_appsdir = @kde_appsdir@
kde_bindir = @kde_bindir@
kde_confdir = @kde_confdir@
kde_datadir = @kde_datadir@
kde_htmldir = @kde_htmldir@
kde_icondir = @kde_icondir@
kde_includes = @kde_includes@
kde_libraries = @kde_libraries@
kde_libs_htmldir = @kde_libs_htmldir@
kde_libs_prefix = @kde_libs_prefix@
kde_locale = @kde_locale@
kde_mimedir = @kde_mimedir@
kde_moduledir = @kde_moduledir@
kde_qtver = @kde_qtver@
kde_servicesdir = @kde_servicesdir@
kde_servicetypesdir = @kde_servicetypesdir@
kde_sounddir = @kde_sounddir@
kde_styledir = @kde_styledir@
kde_templatesdir = @kde_templatesdir@
kde_wallpaperdir = @kde_wallpaperdir@
kde_widgetdir = @kde_widgetdir@
micodir = @micodir@
qt_includes = @qt_includes@
qt_libraries = @qt_libraries@
x_includes = @x_includes@
x_libraries = @x_libraries@
KDE_LANG = xh
#>- SUBDIRS = $(AUTODIRS)
#>+ 2
SUBDIRS =.


#>- POFILES = AUTO
#>+ 2
POFILES = kcmkclock.po kcmmidi.po kio_finger.po kate.po kcmicons.po kdesktop.po libkicker.po kjobviewer.po kappfinder.po kwin_default_config.po drkonqi.po kdmchooser.po kdesud.po kstart.po kio_floppy.po kcmkurifilt.po kfontviewpart.po khotkeys.po kscreensaver.po kdmgreet.po kcmhtmlsearch.po kminipagerapplet.po htmlsearch.po kcmthemes.po quicklauncher.po kwin_keramik_config.po kio_nntp.po clockapplet.po kcmenergy.po ksystraycmd.po kreadconfig.po khelpcenter.po libkickermenu_recentdocs.po krdb.po extensionproxy.po kcmkicker.po kcmkwintheme.po kcmlocale.po kcmscreensaver.po libkickermenu_kdeprint.po ktip.po kcmkwindecoration.po klipper.po kcmspellchecking.po passwords.po kpartapp.po kcmlayout.po kwin.po libkickermenu_konsole.po kxkb.po ksystemtrayapplet.po kcmbell.po filetypes.po krunapplet.po konsole.po kpersonalizer.po nsplugin.po kcmarts.po kcmcgi.po kaccess.po kdeprint_part.po fontinst.po kcmcss.po kcmbackground.po libtaskmanager.po kcmcrypto.po kcmkonqhtml.po kcmfileshare.po kio_pop3.po ksmserver.po kfmclient.po kcminfo.po kdialog.po konqueror.po libkickermenu_prefmenu.po kdcop.po kcmkio.po ktaskbarapplet.po kio_devices.po appletproxy.po kwin_quartz_config.po kcmkwm.po naughtyapplet.po kwin_icewm_config.po kdmconfig.po kcmcomponentchooser.po kdesu.po kcmioslaveinfo.po kcmnic.po kio_imap4.po kpager.po kwin_modernsys_config.po kwin_b2_config.po kio_mac.po kio_man.po taskbarextension.po kio_nfs.po kicker.po kcminput.po kcmcolors.po kcmkded.po kio_smbro.po kcmusb.po kcontrol.po kcmsocks.po kcmlaunch.po kcmkeys.po kio_print.po kcmstyle.po kio_smb.po kdebugdialog.po childpanelextension.po desktop_kdebase.po kfmexec.po kcmprintmgr.po kcmsamba.po libtaskbar.po kmenuedit.po kio_sftp.po kcmkonq.po ksplash.po kcmkonsole.po kfile_font.po kcmsmserver.po klegacyimport.po kio_smtp.po kcmemail.po libkonq.po kcmaccess.po ksysguard.po lockout.po kprinter.po kfindpart.po kcmsmartcard.po kcmtaskbar.po kasbarextension.po kcmfonts.po kcmnotify.po kdeprintfax.po
GMOFILES = kcmkclock.gmo kcmmidi.gmo kio_finger.gmo kate.gmo kcmicons.gmo kdesktop.gmo libkicker.gmo kjobviewer.gmo kappfinder.gmo kwin_default_config.gmo drkonqi.gmo kdmchooser.gmo kdesud.gmo kstart.gmo kio_floppy.gmo kcmkurifilt.gmo kfontviewpart.gmo khotkeys.gmo kscreensaver.gmo kdmgreet.gmo kcmhtmlsearch.gmo kminipagerapplet.gmo htmlsearch.gmo kcmthemes.gmo quicklauncher.gmo kwin_keramik_config.gmo kio_nntp.gmo clockapplet.gmo kcmenergy.gmo ksystraycmd.gmo kreadconfig.gmo khelpcenter.gmo libkickermenu_recentdocs.gmo krdb.gmo extensionproxy.gmo kcmkicker.gmo kcmkwintheme.gmo kcmlocale.gmo kcmscreensaver.gmo libkickermenu_kdeprint.gmo ktip.gmo kcmkwindecoration.gmo klipper.gmo kcmspellchecking.gmo passwords.gmo kpartapp.gmo kcmlayout.gmo kwin.gmo libkickermenu_konsole.gmo kxkb.gmo ksystemtrayapplet.gmo kcmbell.gmo filetypes.gmo krunapplet.gmo konsole.gmo kpersonalizer.gmo nsplugin.gmo kcmarts.gmo kcmcgi.gmo kaccess.gmo kdeprint_part.gmo fontinst.gmo kcmcss.gmo kcmbackground.gmo libtaskmanager.gmo kcmcrypto.gmo kcmkonqhtml.gmo kcmfileshare.gmo kio_pop3.gmo ksmserver.gmo kfmclient.gmo kcminfo.gmo kdialog.gmo konqueror.gmo libkickermenu_prefmenu.gmo kdcop.gmo kcmkio.gmo ktaskbarapplet.gmo kio_devices.gmo appletproxy.gmo kwin_quartz_config.gmo kcmkwm.gmo naughtyapplet.gmo kwin_icewm_config.gmo kdmconfig.gmo kcmcomponentchooser.gmo kdesu.gmo kcmioslaveinfo.gmo kcmnic.gmo kio_imap4.gmo kpager.gmo kwin_modernsys_config.gmo kwin_b2_config.gmo kio_mac.gmo kio_man.gmo taskbarextension.gmo kio_nfs.gmo kicker.gmo kcminput.gmo kcmcolors.gmo kcmkded.gmo kio_smbro.gmo kcmusb.gmo kcontrol.gmo kcmsocks.gmo kcmlaunch.gmo kcmkeys.gmo kio_print.gmo kcmstyle.gmo kio_smb.gmo kdebugdialog.gmo childpanelextension.gmo desktop_kdebase.gmo kfmexec.gmo kcmprintmgr.gmo kcmsamba.gmo libtaskbar.gmo kmenuedit.gmo kio_sftp.gmo kcmkonq.gmo ksplash.gmo kcmkonsole.gmo kfile_font.gmo kcmsmserver.gmo klegacyimport.gmo kio_smtp.gmo kcmemail.gmo libkonq.gmo kcmaccess.gmo ksysguard.gmo lockout.gmo kprinter.gmo kfindpart.gmo kcmsmartcard.gmo kcmtaskbar.gmo kasbarextension.gmo kcmfonts.gmo kcmnotify.gmo kdeprintfax.gmo
subdir = messages/kdebase
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive install-info-recursive \
	uninstall-info-recursive all-recursive install-data-recursive \
	install-exec-recursive installdirs-recursive install-recursive \
	uninstall-recursive check-recursive installcheck-recursive
DIST_COMMON = Makefile.am Makefile.in
DIST_SUBDIRS = $(SUBDIRS)
#>- all: all-recursive
#>+ 1
all: all-nls docs-am  all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.in $(ACLOCAL_M4)
#>- 	cd $(top_srcdir) && \
#>- 	  $(AUTOMAKE) --foreign  messages/kdebase/Makefile
#>+ 3
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  messages/kdebase/Makefile
	cd $(top_srcdir) && perl ../admin/am_edit messages/kdebase/Makefile.in
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done

ETAGS = etags
ETAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -f $$subdir/TAGS && tags="$$tags -i $$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(ETAGS_ARGS)$$tags$$unique" \
	  || $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH
#>- DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
#>+ 4
KDE_DIST=kcmthemes.po appletproxy.po kcminput.po kwin_keramik_config.po kwin.po kwin_icewm_config.po libtaskmanager.po klegacyimport.po kappfinder.po filetypes.po kreadconfig.po kio_smtp.po kcmcolors.po ktaskbarapplet.po kfmclient.po kate.po kcmnotify.po libkonq.po kcontrol.po kxkb.po kio_finger.po konqueror.po kcmmidi.po kcmsamba.po ksmserver.po kcmenergy.po kdeprintfax.po kjobviewer.po kio_mac.po kcmkwindecoration.po ksplash.po kio_nfs.po ksystemtrayapplet.po htmlsearch.po klipper.po kaccess.po kicker.po kwin_quartz_config.po kcmkonsole.po kmenuedit.po kpartapp.po kcmsmartcard.po kcmkeys.po kcmcgi.po kcmkclock.po kdesu.po kcmstyle.po kcmhtmlsearch.po kcminfo.po kdialog.po kwin_default_config.po kcmcrypto.po libkickermenu_prefmenu.po kminipagerapplet.po kcmaccess.po kcmkonqhtml.po ksysguard.po kdesktop.po kcmnic.po kio_devices.po kio_floppy.po kio_nntp.po kdmconfig.po extensionproxy.po kcmsocks.po ktip.po kcmusb.po kcmfileshare.po khotkeys.po kdebugdialog.po kio_smb.po libkickermenu_kdeprint.po kdmgreet.po nsplugin.po kfile_font.po kcmcss.po kio_sftp.po kcmkio.po kcmfonts.po passwords.po kcmkwm.po libkickermenu_recentdocs.po kdcop.po kcmkurifilt.po kfmexec.po libtaskbar.po kio_pop3.po kio_smbro.po kcmkwintheme.po libkicker.po krunapplet.po lockout.po kcmbackground.po kwin_b2_config.po krdb.po desktop_kdebase.po kcmemail.po kdesud.po kfontviewpart.po kcmioslaveinfo.po konsole.po kwin_modernsys_config.po libkickermenu_konsole.po kcmkonq.po kcmspellchecking.po kcmprintmgr.po kcmbell.po kdeprint_part.po kcmcomponentchooser.po kcmlocale.po kcmarts.po kasbarextension.po kdmchooser.po khelpcenter.po kscreensaver.po kprinter.po kpager.po kcmscreensaver.po drkonqi.po kcmlaunch.po kcmlayout.po kstart.po kfindpart.po kcmicons.po kio_print.po quicklauncher.po fontinst.po clockapplet.po ksystraycmd.po kcmkicker.po kio_imap4.po childpanelextension.po kcmtaskbar.po naughtyapplet.po kio_man.po taskbarextension.po kpersonalizer.po kcmkded.po kcmsmserver.po 

#>- DISTFILES= $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)
#>+ 1
DISTFILES = $(GMOFILES) $(POFILES) $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST) $(KDE_DIST)


top_distdir = ../..
distdir = $(top_distdir)/$(PACKAGE)-$(VERSION)

#>- distdir: $(DISTFILES)
#>+ 1
distdir: distdir-nls  $(DISTFILES)
	@list='$(DISTFILES)'; for file in $$list; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkinstalldirs) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test -d $(distdir)/$$subdir \
	    || mkdir $(distdir)/$$subdir \
	    || exit 1; \
	    (cd $$subdir && \
	      $(MAKE) $(AM_MAKEFLAGS) \
	        top_distdir="$(top_distdir)" \
	        distdir=../$(distdir)/$$subdir \
	        distdir) \
	      || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-recursive
all-am: Makefile
installdirs: installdirs-recursive
installdirs-am:

install: install-recursive
install-exec: install-exec-recursive
install-data: install-data-recursive
#>- uninstall: uninstall-recursive
#>+ 1
uninstall: uninstall-nls  uninstall-recursive

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-recursive
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
#>- clean: clean-recursive
#>+ 1
clean: kde-rpo-clean  clean-recursive

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-recursive

distclean-am: clean-am distclean-generic distclean-libtool \
	distclean-tags

dvi: dvi-recursive

dvi-am:

info: info-recursive

info-am:

#>- install-data-am:
#>+ 1
install-data-am: install-nls 

install-exec-am:

install-info: install-info-recursive

install-man:

installcheck-am:

#>- maintainer-clean: maintainer-clean-recursive
#>+ 1
maintainer-clean: clean-nls  maintainer-clean-recursive

maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-recursive

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

uninstall-am: uninstall-info-am

uninstall-info: uninstall-info-recursive

.PHONY: $(RECURSIVE_TARGETS) GTAGS all all-am check check-am clean \
	clean-generic clean-libtool clean-recursive distclean \
	distclean-generic distclean-libtool distclean-recursive \
	distclean-tags distdir dvi dvi-am dvi-recursive info info-am \
	info-recursive install install-am install-data install-data-am \
	install-data-recursive install-exec install-exec-am \
	install-exec-recursive install-info install-info-am \
	install-info-recursive install-man install-recursive \
	install-strip installcheck installcheck-am installdirs \
	installdirs-am installdirs-recursive maintainer-clean \
	maintainer-clean-generic maintainer-clean-recursive mostlyclean \
	mostlyclean-generic mostlyclean-libtool mostlyclean-recursive \
	tags tags-recursive uninstall uninstall-am uninstall-info-am \
	uninstall-info-recursive uninstall-recursive

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

#>+ 418
kcmkclock.gmo: kcmkclock.po
	rm -f kcmkclock.gmo; $(GMSGFMT) -o kcmkclock.gmo $(srcdir)/kcmkclock.po
	test ! -f kcmkclock.gmo || touch kcmkclock.gmo
kcmmidi.gmo: kcmmidi.po
	rm -f kcmmidi.gmo; $(GMSGFMT) -o kcmmidi.gmo $(srcdir)/kcmmidi.po
	test ! -f kcmmidi.gmo || touch kcmmidi.gmo
kio_finger.gmo: kio_finger.po
	rm -f kio_finger.gmo; $(GMSGFMT) -o kio_finger.gmo $(srcdir)/kio_finger.po
	test ! -f kio_finger.gmo || touch kio_finger.gmo
kate.gmo: kate.po
	rm -f kate.gmo; $(GMSGFMT) -o kate.gmo $(srcdir)/kate.po
	test ! -f kate.gmo || touch kate.gmo
kcmicons.gmo: kcmicons.po
	rm -f kcmicons.gmo; $(GMSGFMT) -o kcmicons.gmo $(srcdir)/kcmicons.po
	test ! -f kcmicons.gmo || touch kcmicons.gmo
kdesktop.gmo: kdesktop.po
	rm -f kdesktop.gmo; $(GMSGFMT) -o kdesktop.gmo $(srcdir)/kdesktop.po
	test ! -f kdesktop.gmo || touch kdesktop.gmo
libkicker.gmo: libkicker.po
	rm -f libkicker.gmo; $(GMSGFMT) -o libkicker.gmo $(srcdir)/libkicker.po
	test ! -f libkicker.gmo || touch libkicker.gmo
kjobviewer.gmo: kjobviewer.po
	rm -f kjobviewer.gmo; $(GMSGFMT) -o kjobviewer.gmo $(srcdir)/kjobviewer.po
	test ! -f kjobviewer.gmo || touch kjobviewer.gmo
kappfinder.gmo: kappfinder.po
	rm -f kappfinder.gmo; $(GMSGFMT) -o kappfinder.gmo $(srcdir)/kappfinder.po
	test ! -f kappfinder.gmo || touch kappfinder.gmo
kwin_default_config.gmo: kwin_default_config.po
	rm -f kwin_default_config.gmo; $(GMSGFMT) -o kwin_default_config.gmo $(srcdir)/kwin_default_config.po
	test ! -f kwin_default_config.gmo || touch kwin_default_config.gmo
drkonqi.gmo: drkonqi.po
	rm -f drkonqi.gmo; $(GMSGFMT) -o drkonqi.gmo $(srcdir)/drkonqi.po
	test ! -f drkonqi.gmo || touch drkonqi.gmo
kdmchooser.gmo: kdmchooser.po
	rm -f kdmchooser.gmo; $(GMSGFMT) -o kdmchooser.gmo $(srcdir)/kdmchooser.po
	test ! -f kdmchooser.gmo || touch kdmchooser.gmo
kdesud.gmo: kdesud.po
	rm -f kdesud.gmo; $(GMSGFMT) -o kdesud.gmo $(srcdir)/kdesud.po
	test ! -f kdesud.gmo || touch kdesud.gmo
kstart.gmo: kstart.po
	rm -f kstart.gmo; $(GMSGFMT) -o kstart.gmo $(srcdir)/kstart.po
	test ! -f kstart.gmo || touch kstart.gmo
kio_floppy.gmo: kio_floppy.po
	rm -f kio_floppy.gmo; $(GMSGFMT) -o kio_floppy.gmo $(srcdir)/kio_floppy.po
	test ! -f kio_floppy.gmo || touch kio_floppy.gmo
kcmkurifilt.gmo: kcmkurifilt.po
	rm -f kcmkurifilt.gmo; $(GMSGFMT) -o kcmkurifilt.gmo $(srcdir)/kcmkurifilt.po
	test ! -f kcmkurifilt.gmo || touch kcmkurifilt.gmo
kfontviewpart.gmo: kfontviewpart.po
	rm -f kfontviewpart.gmo; $(GMSGFMT) -o kfontviewpart.gmo $(srcdir)/kfontviewpart.po
	test ! -f kfontviewpart.gmo || touch kfontviewpart.gmo
khotkeys.gmo: khotkeys.po
	rm -f khotkeys.gmo; $(GMSGFMT) -o khotkeys.gmo $(srcdir)/khotkeys.po
	test ! -f khotkeys.gmo || touch khotkeys.gmo
kscreensaver.gmo: kscreensaver.po
	rm -f kscreensaver.gmo; $(GMSGFMT) -o kscreensaver.gmo $(srcdir)/kscreensaver.po
	test ! -f kscreensaver.gmo || touch kscreensaver.gmo
kdmgreet.gmo: kdmgreet.po
	rm -f kdmgreet.gmo; $(GMSGFMT) -o kdmgreet.gmo $(srcdir)/kdmgreet.po
	test ! -f kdmgreet.gmo || touch kdmgreet.gmo
kcmhtmlsearch.gmo: kcmhtmlsearch.po
	rm -f kcmhtmlsearch.gmo; $(GMSGFMT) -o kcmhtmlsearch.gmo $(srcdir)/kcmhtmlsearch.po
	test ! -f kcmhtmlsearch.gmo || touch kcmhtmlsearch.gmo
kminipagerapplet.gmo: kminipagerapplet.po
	rm -f kminipagerapplet.gmo; $(GMSGFMT) -o kminipagerapplet.gmo $(srcdir)/kminipagerapplet.po
	test ! -f kminipagerapplet.gmo || touch kminipagerapplet.gmo
htmlsearch.gmo: htmlsearch.po
	rm -f htmlsearch.gmo; $(GMSGFMT) -o htmlsearch.gmo $(srcdir)/htmlsearch.po
	test ! -f htmlsearch.gmo || touch htmlsearch.gmo
kcmthemes.gmo: kcmthemes.po
	rm -f kcmthemes.gmo; $(GMSGFMT) -o kcmthemes.gmo $(srcdir)/kcmthemes.po
	test ! -f kcmthemes.gmo || touch kcmthemes.gmo
quicklauncher.gmo: quicklauncher.po
	rm -f quicklauncher.gmo; $(GMSGFMT) -o quicklauncher.gmo $(srcdir)/quicklauncher.po
	test ! -f quicklauncher.gmo || touch quicklauncher.gmo
kwin_keramik_config.gmo: kwin_keramik_config.po
	rm -f kwin_keramik_config.gmo; $(GMSGFMT) -o kwin_keramik_config.gmo $(srcdir)/kwin_keramik_config.po
	test ! -f kwin_keramik_config.gmo || touch kwin_keramik_config.gmo
kio_nntp.gmo: kio_nntp.po
	rm -f kio_nntp.gmo; $(GMSGFMT) -o kio_nntp.gmo $(srcdir)/kio_nntp.po
	test ! -f kio_nntp.gmo || touch kio_nntp.gmo
clockapplet.gmo: clockapplet.po
	rm -f clockapplet.gmo; $(GMSGFMT) -o clockapplet.gmo $(srcdir)/clockapplet.po
	test ! -f clockapplet.gmo || touch clockapplet.gmo
kcmenergy.gmo: kcmenergy.po
	rm -f kcmenergy.gmo; $(GMSGFMT) -o kcmenergy.gmo $(srcdir)/kcmenergy.po
	test ! -f kcmenergy.gmo || touch kcmenergy.gmo
ksystraycmd.gmo: ksystraycmd.po
	rm -f ksystraycmd.gmo; $(GMSGFMT) -o ksystraycmd.gmo $(srcdir)/ksystraycmd.po
	test ! -f ksystraycmd.gmo || touch ksystraycmd.gmo
kreadconfig.gmo: kreadconfig.po
	rm -f kreadconfig.gmo; $(GMSGFMT) -o kreadconfig.gmo $(srcdir)/kreadconfig.po
	test ! -f kreadconfig.gmo || touch kreadconfig.gmo
khelpcenter.gmo: khelpcenter.po
	rm -f khelpcenter.gmo; $(GMSGFMT) -o khelpcenter.gmo $(srcdir)/khelpcenter.po
	test ! -f khelpcenter.gmo || touch khelpcenter.gmo
libkickermenu_recentdocs.gmo: libkickermenu_recentdocs.po
	rm -f libkickermenu_recentdocs.gmo; $(GMSGFMT) -o libkickermenu_recentdocs.gmo $(srcdir)/libkickermenu_recentdocs.po
	test ! -f libkickermenu_recentdocs.gmo || touch libkickermenu_recentdocs.gmo
krdb.gmo: krdb.po
	rm -f krdb.gmo; $(GMSGFMT) -o krdb.gmo $(srcdir)/krdb.po
	test ! -f krdb.gmo || touch krdb.gmo
extensionproxy.gmo: extensionproxy.po
	rm -f extensionproxy.gmo; $(GMSGFMT) -o extensionproxy.gmo $(srcdir)/extensionproxy.po
	test ! -f extensionproxy.gmo || touch extensionproxy.gmo
kcmkicker.gmo: kcmkicker.po
	rm -f kcmkicker.gmo; $(GMSGFMT) -o kcmkicker.gmo $(srcdir)/kcmkicker.po
	test ! -f kcmkicker.gmo || touch kcmkicker.gmo
kcmkwintheme.gmo: kcmkwintheme.po
	rm -f kcmkwintheme.gmo; $(GMSGFMT) -o kcmkwintheme.gmo $(srcdir)/kcmkwintheme.po
	test ! -f kcmkwintheme.gmo || touch kcmkwintheme.gmo
kcmlocale.gmo: kcmlocale.po
	rm -f kcmlocale.gmo; $(GMSGFMT) -o kcmlocale.gmo $(srcdir)/kcmlocale.po
	test ! -f kcmlocale.gmo || touch kcmlocale.gmo
kcmscreensaver.gmo: kcmscreensaver.po
	rm -f kcmscreensaver.gmo; $(GMSGFMT) -o kcmscreensaver.gmo $(srcdir)/kcmscreensaver.po
	test ! -f kcmscreensaver.gmo || touch kcmscreensaver.gmo
libkickermenu_kdeprint.gmo: libkickermenu_kdeprint.po
	rm -f libkickermenu_kdeprint.gmo; $(GMSGFMT) -o libkickermenu_kdeprint.gmo $(srcdir)/libkickermenu_kdeprint.po
	test ! -f libkickermenu_kdeprint.gmo || touch libkickermenu_kdeprint.gmo
ktip.gmo: ktip.po
	rm -f ktip.gmo; $(GMSGFMT) -o ktip.gmo $(srcdir)/ktip.po
	test ! -f ktip.gmo || touch ktip.gmo
kcmkwindecoration.gmo: kcmkwindecoration.po
	rm -f kcmkwindecoration.gmo; $(GMSGFMT) -o kcmkwindecoration.gmo $(srcdir)/kcmkwindecoration.po
	test ! -f kcmkwindecoration.gmo || touch kcmkwindecoration.gmo
klipper.gmo: klipper.po
	rm -f klipper.gmo; $(GMSGFMT) -o klipper.gmo $(srcdir)/klipper.po
	test ! -f klipper.gmo || touch klipper.gmo
kcmspellchecking.gmo: kcmspellchecking.po
	rm -f kcmspellchecking.gmo; $(GMSGFMT) -o kcmspellchecking.gmo $(srcdir)/kcmspellchecking.po
	test ! -f kcmspellchecking.gmo || touch kcmspellchecking.gmo
passwords.gmo: passwords.po
	rm -f passwords.gmo; $(GMSGFMT) -o passwords.gmo $(srcdir)/passwords.po
	test ! -f passwords.gmo || touch passwords.gmo
kpartapp.gmo: kpartapp.po
	rm -f kpartapp.gmo; $(GMSGFMT) -o kpartapp.gmo $(srcdir)/kpartapp.po
	test ! -f kpartapp.gmo || touch kpartapp.gmo
kcmlayout.gmo: kcmlayout.po
	rm -f kcmlayout.gmo; $(GMSGFMT) -o kcmlayout.gmo $(srcdir)/kcmlayout.po
	test ! -f kcmlayout.gmo || touch kcmlayout.gmo
kwin.gmo: kwin.po
	rm -f kwin.gmo; $(GMSGFMT) -o kwin.gmo $(srcdir)/kwin.po
	test ! -f kwin.gmo || touch kwin.gmo
libkickermenu_konsole.gmo: libkickermenu_konsole.po
	rm -f libkickermenu_konsole.gmo; $(GMSGFMT) -o libkickermenu_konsole.gmo $(srcdir)/libkickermenu_konsole.po
	test ! -f libkickermenu_konsole.gmo || touch libkickermenu_konsole.gmo
kxkb.gmo: kxkb.po
	rm -f kxkb.gmo; $(GMSGFMT) -o kxkb.gmo $(srcdir)/kxkb.po
	test ! -f kxkb.gmo || touch kxkb.gmo
ksystemtrayapplet.gmo: ksystemtrayapplet.po
	rm -f ksystemtrayapplet.gmo; $(GMSGFMT) -o ksystemtrayapplet.gmo $(srcdir)/ksystemtrayapplet.po
	test ! -f ksystemtrayapplet.gmo || touch ksystemtrayapplet.gmo
kcmbell.gmo: kcmbell.po
	rm -f kcmbell.gmo; $(GMSGFMT) -o kcmbell.gmo $(srcdir)/kcmbell.po
	test ! -f kcmbell.gmo || touch kcmbell.gmo
filetypes.gmo: filetypes.po
	rm -f filetypes.gmo; $(GMSGFMT) -o filetypes.gmo $(srcdir)/filetypes.po
	test ! -f filetypes.gmo || touch filetypes.gmo
krunapplet.gmo: krunapplet.po
	rm -f krunapplet.gmo; $(GMSGFMT) -o krunapplet.gmo $(srcdir)/krunapplet.po
	test ! -f krunapplet.gmo || touch krunapplet.gmo
konsole.gmo: konsole.po
	rm -f konsole.gmo; $(GMSGFMT) -o konsole.gmo $(srcdir)/konsole.po
	test ! -f konsole.gmo || touch konsole.gmo
kpersonalizer.gmo: kpersonalizer.po
	rm -f kpersonalizer.gmo; $(GMSGFMT) -o kpersonalizer.gmo $(srcdir)/kpersonalizer.po
	test ! -f kpersonalizer.gmo || touch kpersonalizer.gmo
nsplugin.gmo: nsplugin.po
	rm -f nsplugin.gmo; $(GMSGFMT) -o nsplugin.gmo $(srcdir)/nsplugin.po
	test ! -f nsplugin.gmo || touch nsplugin.gmo
kcmarts.gmo: kcmarts.po
	rm -f kcmarts.gmo; $(GMSGFMT) -o kcmarts.gmo $(srcdir)/kcmarts.po
	test ! -f kcmarts.gmo || touch kcmarts.gmo
kcmcgi.gmo: kcmcgi.po
	rm -f kcmcgi.gmo; $(GMSGFMT) -o kcmcgi.gmo $(srcdir)/kcmcgi.po
	test ! -f kcmcgi.gmo || touch kcmcgi.gmo
kaccess.gmo: kaccess.po
	rm -f kaccess.gmo; $(GMSGFMT) -o kaccess.gmo $(srcdir)/kaccess.po
	test ! -f kaccess.gmo || touch kaccess.gmo
kdeprint_part.gmo: kdeprint_part.po
	rm -f kdeprint_part.gmo; $(GMSGFMT) -o kdeprint_part.gmo $(srcdir)/kdeprint_part.po
	test ! -f kdeprint_part.gmo || touch kdeprint_part.gmo
fontinst.gmo: fontinst.po
	rm -f fontinst.gmo; $(GMSGFMT) -o fontinst.gmo $(srcdir)/fontinst.po
	test ! -f fontinst.gmo || touch fontinst.gmo
kcmcss.gmo: kcmcss.po
	rm -f kcmcss.gmo; $(GMSGFMT) -o kcmcss.gmo $(srcdir)/kcmcss.po
	test ! -f kcmcss.gmo || touch kcmcss.gmo
kcmbackground.gmo: kcmbackground.po
	rm -f kcmbackground.gmo; $(GMSGFMT) -o kcmbackground.gmo $(srcdir)/kcmbackground.po
	test ! -f kcmbackground.gmo || touch kcmbackground.gmo
libtaskmanager.gmo: libtaskmanager.po
	rm -f libtaskmanager.gmo; $(GMSGFMT) -o libtaskmanager.gmo $(srcdir)/libtaskmanager.po
	test ! -f libtaskmanager.gmo || touch libtaskmanager.gmo
kcmcrypto.gmo: kcmcrypto.po
	rm -f kcmcrypto.gmo; $(GMSGFMT) -o kcmcrypto.gmo $(srcdir)/kcmcrypto.po
	test ! -f kcmcrypto.gmo || touch kcmcrypto.gmo
kcmkonqhtml.gmo: kcmkonqhtml.po
	rm -f kcmkonqhtml.gmo; $(GMSGFMT) -o kcmkonqhtml.gmo $(srcdir)/kcmkonqhtml.po
	test ! -f kcmkonqhtml.gmo || touch kcmkonqhtml.gmo
kcmfileshare.gmo: kcmfileshare.po
	rm -f kcmfileshare.gmo; $(GMSGFMT) -o kcmfileshare.gmo $(srcdir)/kcmfileshare.po
	test ! -f kcmfileshare.gmo || touch kcmfileshare.gmo
kio_pop3.gmo: kio_pop3.po
	rm -f kio_pop3.gmo; $(GMSGFMT) -o kio_pop3.gmo $(srcdir)/kio_pop3.po
	test ! -f kio_pop3.gmo || touch kio_pop3.gmo
ksmserver.gmo: ksmserver.po
	rm -f ksmserver.gmo; $(GMSGFMT) -o ksmserver.gmo $(srcdir)/ksmserver.po
	test ! -f ksmserver.gmo || touch ksmserver.gmo
kfmclient.gmo: kfmclient.po
	rm -f kfmclient.gmo; $(GMSGFMT) -o kfmclient.gmo $(srcdir)/kfmclient.po
	test ! -f kfmclient.gmo || touch kfmclient.gmo
kcminfo.gmo: kcminfo.po
	rm -f kcminfo.gmo; $(GMSGFMT) -o kcminfo.gmo $(srcdir)/kcminfo.po
	test ! -f kcminfo.gmo || touch kcminfo.gmo
kdialog.gmo: kdialog.po
	rm -f kdialog.gmo; $(GMSGFMT) -o kdialog.gmo $(srcdir)/kdialog.po
	test ! -f kdialog.gmo || touch kdialog.gmo
konqueror.gmo: konqueror.po
	rm -f konqueror.gmo; $(GMSGFMT) -o konqueror.gmo $(srcdir)/konqueror.po
	test ! -f konqueror.gmo || touch konqueror.gmo
libkickermenu_prefmenu.gmo: libkickermenu_prefmenu.po
	rm -f libkickermenu_prefmenu.gmo; $(GMSGFMT) -o libkickermenu_prefmenu.gmo $(srcdir)/libkickermenu_prefmenu.po
	test ! -f libkickermenu_prefmenu.gmo || touch libkickermenu_prefmenu.gmo
kdcop.gmo: kdcop.po
	rm -f kdcop.gmo; $(GMSGFMT) -o kdcop.gmo $(srcdir)/kdcop.po
	test ! -f kdcop.gmo || touch kdcop.gmo
kcmkio.gmo: kcmkio.po
	rm -f kcmkio.gmo; $(GMSGFMT) -o kcmkio.gmo $(srcdir)/kcmkio.po
	test ! -f kcmkio.gmo || touch kcmkio.gmo
ktaskbarapplet.gmo: ktaskbarapplet.po
	rm -f ktaskbarapplet.gmo; $(GMSGFMT) -o ktaskbarapplet.gmo $(srcdir)/ktaskbarapplet.po
	test ! -f ktaskbarapplet.gmo || touch ktaskbarapplet.gmo
kio_devices.gmo: kio_devices.po
	rm -f kio_devices.gmo; $(GMSGFMT) -o kio_devices.gmo $(srcdir)/kio_devices.po
	test ! -f kio_devices.gmo || touch kio_devices.gmo
appletproxy.gmo: appletproxy.po
	rm -f appletproxy.gmo; $(GMSGFMT) -o appletproxy.gmo $(srcdir)/appletproxy.po
	test ! -f appletproxy.gmo || touch appletproxy.gmo
kwin_quartz_config.gmo: kwin_quartz_config.po
	rm -f kwin_quartz_config.gmo; $(GMSGFMT) -o kwin_quartz_config.gmo $(srcdir)/kwin_quartz_config.po
	test ! -f kwin_quartz_config.gmo || touch kwin_quartz_config.gmo
kcmkwm.gmo: kcmkwm.po
	rm -f kcmkwm.gmo; $(GMSGFMT) -o kcmkwm.gmo $(srcdir)/kcmkwm.po
	test ! -f kcmkwm.gmo || touch kcmkwm.gmo
naughtyapplet.gmo: naughtyapplet.po
	rm -f naughtyapplet.gmo; $(GMSGFMT) -o naughtyapplet.gmo $(srcdir)/naughtyapplet.po
	test ! -f naughtyapplet.gmo || touch naughtyapplet.gmo
kwin_icewm_config.gmo: kwin_icewm_config.po
	rm -f kwin_icewm_config.gmo; $(GMSGFMT) -o kwin_icewm_config.gmo $(srcdir)/kwin_icewm_config.po
	test ! -f kwin_icewm_config.gmo || touch kwin_icewm_config.gmo
kdmconfig.gmo: kdmconfig.po
	rm -f kdmconfig.gmo; $(GMSGFMT) -o kdmconfig.gmo $(srcdir)/kdmconfig.po
	test ! -f kdmconfig.gmo || touch kdmconfig.gmo
kcmcomponentchooser.gmo: kcmcomponentchooser.po
	rm -f kcmcomponentchooser.gmo; $(GMSGFMT) -o kcmcomponentchooser.gmo $(srcdir)/kcmcomponentchooser.po
	test ! -f kcmcomponentchooser.gmo || touch kcmcomponentchooser.gmo
kdesu.gmo: kdesu.po
	rm -f kdesu.gmo; $(GMSGFMT) -o kdesu.gmo $(srcdir)/kdesu.po
	test ! -f kdesu.gmo || touch kdesu.gmo
kcmioslaveinfo.gmo: kcmioslaveinfo.po
	rm -f kcmioslaveinfo.gmo; $(GMSGFMT) -o kcmioslaveinfo.gmo $(srcdir)/kcmioslaveinfo.po
	test ! -f kcmioslaveinfo.gmo || touch kcmioslaveinfo.gmo
kcmnic.gmo: kcmnic.po
	rm -f kcmnic.gmo; $(GMSGFMT) -o kcmnic.gmo $(srcdir)/kcmnic.po
	test ! -f kcmnic.gmo || touch kcmnic.gmo
kio_imap4.gmo: kio_imap4.po
	rm -f kio_imap4.gmo; $(GMSGFMT) -o kio_imap4.gmo $(srcdir)/kio_imap4.po
	test ! -f kio_imap4.gmo || touch kio_imap4.gmo
kpager.gmo: kpager.po
	rm -f kpager.gmo; $(GMSGFMT) -o kpager.gmo $(srcdir)/kpager.po
	test ! -f kpager.gmo || touch kpager.gmo
kwin_modernsys_config.gmo: kwin_modernsys_config.po
	rm -f kwin_modernsys_config.gmo; $(GMSGFMT) -o kwin_modernsys_config.gmo $(srcdir)/kwin_modernsys_config.po
	test ! -f kwin_modernsys_config.gmo || touch kwin_modernsys_config.gmo
kwin_b2_config.gmo: kwin_b2_config.po
	rm -f kwin_b2_config.gmo; $(GMSGFMT) -o kwin_b2_config.gmo $(srcdir)/kwin_b2_config.po
	test ! -f kwin_b2_config.gmo || touch kwin_b2_config.gmo
kio_mac.gmo: kio_mac.po
	rm -f kio_mac.gmo; $(GMSGFMT) -o kio_mac.gmo $(srcdir)/kio_mac.po
	test ! -f kio_mac.gmo || touch kio_mac.gmo
kio_man.gmo: kio_man.po
	rm -f kio_man.gmo; $(GMSGFMT) -o kio_man.gmo $(srcdir)/kio_man.po
	test ! -f kio_man.gmo || touch kio_man.gmo
taskbarextension.gmo: taskbarextension.po
	rm -f taskbarextension.gmo; $(GMSGFMT) -o taskbarextension.gmo $(srcdir)/taskbarextension.po
	test ! -f taskbarextension.gmo || touch taskbarextension.gmo
kio_nfs.gmo: kio_nfs.po
	rm -f kio_nfs.gmo; $(GMSGFMT) -o kio_nfs.gmo $(srcdir)/kio_nfs.po
	test ! -f kio_nfs.gmo || touch kio_nfs.gmo
kicker.gmo: kicker.po
	rm -f kicker.gmo; $(GMSGFMT) -o kicker.gmo $(srcdir)/kicker.po
	test ! -f kicker.gmo || touch kicker.gmo
kcminput.gmo: kcminput.po
	rm -f kcminput.gmo; $(GMSGFMT) -o kcminput.gmo $(srcdir)/kcminput.po
	test ! -f kcminput.gmo || touch kcminput.gmo
kcmcolors.gmo: kcmcolors.po
	rm -f kcmcolors.gmo; $(GMSGFMT) -o kcmcolors.gmo $(srcdir)/kcmcolors.po
	test ! -f kcmcolors.gmo || touch kcmcolors.gmo
kcmkded.gmo: kcmkded.po
	rm -f kcmkded.gmo; $(GMSGFMT) -o kcmkded.gmo $(srcdir)/kcmkded.po
	test ! -f kcmkded.gmo || touch kcmkded.gmo
kio_smbro.gmo: kio_smbro.po
	rm -f kio_smbro.gmo; $(GMSGFMT) -o kio_smbro.gmo $(srcdir)/kio_smbro.po
	test ! -f kio_smbro.gmo || touch kio_smbro.gmo
kcmusb.gmo: kcmusb.po
	rm -f kcmusb.gmo; $(GMSGFMT) -o kcmusb.gmo $(srcdir)/kcmusb.po
	test ! -f kcmusb.gmo || touch kcmusb.gmo
kcontrol.gmo: kcontrol.po
	rm -f kcontrol.gmo; $(GMSGFMT) -o kcontrol.gmo $(srcdir)/kcontrol.po
	test ! -f kcontrol.gmo || touch kcontrol.gmo
kcmsocks.gmo: kcmsocks.po
	rm -f kcmsocks.gmo; $(GMSGFMT) -o kcmsocks.gmo $(srcdir)/kcmsocks.po
	test ! -f kcmsocks.gmo || touch kcmsocks.gmo
kcmlaunch.gmo: kcmlaunch.po
	rm -f kcmlaunch.gmo; $(GMSGFMT) -o kcmlaunch.gmo $(srcdir)/kcmlaunch.po
	test ! -f kcmlaunch.gmo || touch kcmlaunch.gmo
kcmkeys.gmo: kcmkeys.po
	rm -f kcmkeys.gmo; $(GMSGFMT) -o kcmkeys.gmo $(srcdir)/kcmkeys.po
	test ! -f kcmkeys.gmo || touch kcmkeys.gmo
kio_print.gmo: kio_print.po
	rm -f kio_print.gmo; $(GMSGFMT) -o kio_print.gmo $(srcdir)/kio_print.po
	test ! -f kio_print.gmo || touch kio_print.gmo
kcmstyle.gmo: kcmstyle.po
	rm -f kcmstyle.gmo; $(GMSGFMT) -o kcmstyle.gmo $(srcdir)/kcmstyle.po
	test ! -f kcmstyle.gmo || touch kcmstyle.gmo
kio_smb.gmo: kio_smb.po
	rm -f kio_smb.gmo; $(GMSGFMT) -o kio_smb.gmo $(srcdir)/kio_smb.po
	test ! -f kio_smb.gmo || touch kio_smb.gmo
kdebugdialog.gmo: kdebugdialog.po
	rm -f kdebugdialog.gmo; $(GMSGFMT) -o kdebugdialog.gmo $(srcdir)/kdebugdialog.po
	test ! -f kdebugdialog.gmo || touch kdebugdialog.gmo
childpanelextension.gmo: childpanelextension.po
	rm -f childpanelextension.gmo; $(GMSGFMT) -o childpanelextension.gmo $(srcdir)/childpanelextension.po
	test ! -f childpanelextension.gmo || touch childpanelextension.gmo
desktop_kdebase.gmo: desktop_kdebase.po
	rm -f desktop_kdebase.gmo; $(GMSGFMT) -o desktop_kdebase.gmo $(srcdir)/desktop_kdebase.po
	test ! -f desktop_kdebase.gmo || touch desktop_kdebase.gmo
kfmexec.gmo: kfmexec.po
	rm -f kfmexec.gmo; $(GMSGFMT) -o kfmexec.gmo $(srcdir)/kfmexec.po
	test ! -f kfmexec.gmo || touch kfmexec.gmo
kcmprintmgr.gmo: kcmprintmgr.po
	rm -f kcmprintmgr.gmo; $(GMSGFMT) -o kcmprintmgr.gmo $(srcdir)/kcmprintmgr.po
	test ! -f kcmprintmgr.gmo || touch kcmprintmgr.gmo
kcmsamba.gmo: kcmsamba.po
	rm -f kcmsamba.gmo; $(GMSGFMT) -o kcmsamba.gmo $(srcdir)/kcmsamba.po
	test ! -f kcmsamba.gmo || touch kcmsamba.gmo
libtaskbar.gmo: libtaskbar.po
	rm -f libtaskbar.gmo; $(GMSGFMT) -o libtaskbar.gmo $(srcdir)/libtaskbar.po
	test ! -f libtaskbar.gmo || touch libtaskbar.gmo
kmenuedit.gmo: kmenuedit.po
	rm -f kmenuedit.gmo; $(GMSGFMT) -o kmenuedit.gmo $(srcdir)/kmenuedit.po
	test ! -f kmenuedit.gmo || touch kmenuedit.gmo
kio_sftp.gmo: kio_sftp.po
	rm -f kio_sftp.gmo; $(GMSGFMT) -o kio_sftp.gmo $(srcdir)/kio_sftp.po
	test ! -f kio_sftp.gmo || touch kio_sftp.gmo
kcmkonq.gmo: kcmkonq.po
	rm -f kcmkonq.gmo; $(GMSGFMT) -o kcmkonq.gmo $(srcdir)/kcmkonq.po
	test ! -f kcmkonq.gmo || touch kcmkonq.gmo
ksplash.gmo: ksplash.po
	rm -f ksplash.gmo; $(GMSGFMT) -o ksplash.gmo $(srcdir)/ksplash.po
	test ! -f ksplash.gmo || touch ksplash.gmo
kcmkonsole.gmo: kcmkonsole.po
	rm -f kcmkonsole.gmo; $(GMSGFMT) -o kcmkonsole.gmo $(srcdir)/kcmkonsole.po
	test ! -f kcmkonsole.gmo || touch kcmkonsole.gmo
kfile_font.gmo: kfile_font.po
	rm -f kfile_font.gmo; $(GMSGFMT) -o kfile_font.gmo $(srcdir)/kfile_font.po
	test ! -f kfile_font.gmo || touch kfile_font.gmo
kcmsmserver.gmo: kcmsmserver.po
	rm -f kcmsmserver.gmo; $(GMSGFMT) -o kcmsmserver.gmo $(srcdir)/kcmsmserver.po
	test ! -f kcmsmserver.gmo || touch kcmsmserver.gmo
klegacyimport.gmo: klegacyimport.po
	rm -f klegacyimport.gmo; $(GMSGFMT) -o klegacyimport.gmo $(srcdir)/klegacyimport.po
	test ! -f klegacyimport.gmo || touch klegacyimport.gmo
kio_smtp.gmo: kio_smtp.po
	rm -f kio_smtp.gmo; $(GMSGFMT) -o kio_smtp.gmo $(srcdir)/kio_smtp.po
	test ! -f kio_smtp.gmo || touch kio_smtp.gmo
kcmemail.gmo: kcmemail.po
	rm -f kcmemail.gmo; $(GMSGFMT) -o kcmemail.gmo $(srcdir)/kcmemail.po
	test ! -f kcmemail.gmo || touch kcmemail.gmo
libkonq.gmo: libkonq.po
	rm -f libkonq.gmo; $(GMSGFMT) -o libkonq.gmo $(srcdir)/libkonq.po
	test ! -f libkonq.gmo || touch libkonq.gmo
kcmaccess.gmo: kcmaccess.po
	rm -f kcmaccess.gmo; $(GMSGFMT) -o kcmaccess.gmo $(srcdir)/kcmaccess.po
	test ! -f kcmaccess.gmo || touch kcmaccess.gmo
ksysguard.gmo: ksysguard.po
	rm -f ksysguard.gmo; $(GMSGFMT) -o ksysguard.gmo $(srcdir)/ksysguard.po
	test ! -f ksysguard.gmo || touch ksysguard.gmo
lockout.gmo: lockout.po
	rm -f lockout.gmo; $(GMSGFMT) -o lockout.gmo $(srcdir)/lockout.po
	test ! -f lockout.gmo || touch lockout.gmo
kprinter.gmo: kprinter.po
	rm -f kprinter.gmo; $(GMSGFMT) -o kprinter.gmo $(srcdir)/kprinter.po
	test ! -f kprinter.gmo || touch kprinter.gmo
kfindpart.gmo: kfindpart.po
	rm -f kfindpart.gmo; $(GMSGFMT) -o kfindpart.gmo $(srcdir)/kfindpart.po
	test ! -f kfindpart.gmo || touch kfindpart.gmo
kcmsmartcard.gmo: kcmsmartcard.po
	rm -f kcmsmartcard.gmo; $(GMSGFMT) -o kcmsmartcard.gmo $(srcdir)/kcmsmartcard.po
	test ! -f kcmsmartcard.gmo || touch kcmsmartcard.gmo
kcmtaskbar.gmo: kcmtaskbar.po
	rm -f kcmtaskbar.gmo; $(GMSGFMT) -o kcmtaskbar.gmo $(srcdir)/kcmtaskbar.po
	test ! -f kcmtaskbar.gmo || touch kcmtaskbar.gmo
kasbarextension.gmo: kasbarextension.po
	rm -f kasbarextension.gmo; $(GMSGFMT) -o kasbarextension.gmo $(srcdir)/kasbarextension.po
	test ! -f kasbarextension.gmo || touch kasbarextension.gmo
kcmfonts.gmo: kcmfonts.po
	rm -f kcmfonts.gmo; $(GMSGFMT) -o kcmfonts.gmo $(srcdir)/kcmfonts.po
	test ! -f kcmfonts.gmo || touch kcmfonts.gmo
kcmnotify.gmo: kcmnotify.po
	rm -f kcmnotify.gmo; $(GMSGFMT) -o kcmnotify.gmo $(srcdir)/kcmnotify.po
	test ! -f kcmnotify.gmo || touch kcmnotify.gmo
kdeprintfax.gmo: kdeprintfax.po
	rm -f kdeprintfax.gmo; $(GMSGFMT) -o kdeprintfax.gmo $(srcdir)/kdeprintfax.po
	test ! -f kdeprintfax.gmo || touch kdeprintfax.gmo

#>+ 3
clean-nls:
	-rm -f  kcmkclock.gmo kcmmidi.gmo kio_finger.gmo kate.gmo kcmicons.gmo kdesktop.gmo libkicker.gmo kjobviewer.gmo kappfinder.gmo kwin_default_config.gmo drkonqi.gmo kdmchooser.gmo kdesud.gmo kstart.gmo kio_floppy.gmo kcmkurifilt.gmo kfontviewpart.gmo khotkeys.gmo kscreensaver.gmo kdmgreet.gmo kcmhtmlsearch.gmo kminipagerapplet.gmo htmlsearch.gmo kcmthemes.gmo quicklauncher.gmo kwin_keramik_config.gmo kio_nntp.gmo clockapplet.gmo kcmenergy.gmo ksystraycmd.gmo kreadconfig.gmo khelpcenter.gmo libkickermenu_recentdocs.gmo krdb.gmo extensionproxy.gmo kcmkicker.gmo kcmkwintheme.gmo kcmlocale.gmo kcmscreensaver.gmo libkickermenu_kdeprint.gmo ktip.gmo kcmkwindecoration.gmo klipper.gmo kcmspellchecking.gmo passwords.gmo kpartapp.gmo kcmlayout.gmo kwin.gmo libkickermenu_konsole.gmo kxkb.gmo ksystemtrayapplet.gmo kcmbell.gmo filetypes.gmo krunapplet.gmo konsole.gmo kpersonalizer.gmo nsplugin.gmo kcmarts.gmo kcmcgi.gmo kaccess.gmo kdeprint_part.gmo fontinst.gmo kcmcss.gmo kcmbackground.gmo libtaskmanager.gmo kcmcrypto.gmo kcmkonqhtml.gmo kcmfileshare.gmo kio_pop3.gmo ksmserver.gmo kfmclient.gmo kcminfo.gmo kdialog.gmo konqueror.gmo libkickermenu_prefmenu.gmo kdcop.gmo kcmkio.gmo ktaskbarapplet.gmo kio_devices.gmo appletproxy.gmo kwin_quartz_config.gmo kcmkwm.gmo naughtyapplet.gmo kwin_icewm_config.gmo kdmconfig.gmo kcmcomponentchooser.gmo kdesu.gmo kcmioslaveinfo.gmo kcmnic.gmo kio_imap4.gmo kpager.gmo kwin_modernsys_config.gmo kwin_b2_config.gmo kio_mac.gmo kio_man.gmo taskbarextension.gmo kio_nfs.gmo kicker.gmo kcminput.gmo kcmcolors.gmo kcmkded.gmo kio_smbro.gmo kcmusb.gmo kcontrol.gmo kcmsocks.gmo kcmlaunch.gmo kcmkeys.gmo kio_print.gmo kcmstyle.gmo kio_smb.gmo kdebugdialog.gmo childpanelextension.gmo desktop_kdebase.gmo kfmexec.gmo kcmprintmgr.gmo kcmsamba.gmo libtaskbar.gmo kmenuedit.gmo kio_sftp.gmo kcmkonq.gmo ksplash.gmo kcmkonsole.gmo kfile_font.gmo kcmsmserver.gmo klegacyimport.gmo kio_smtp.gmo kcmemail.gmo libkonq.gmo kcmaccess.gmo ksysguard.gmo lockout.gmo kprinter.gmo kfindpart.gmo kcmsmartcard.gmo kcmtaskbar.gmo kasbarextension.gmo kcmfonts.gmo kcmnotify.gmo kdeprintfax.gmo

#>+ 10
install-nls:
	$(mkinstalldirs) $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES
	@for base in kcmkclock kcmmidi kio_finger kate kcmicons kdesktop libkicker kjobviewer kappfinder kwin_default_config drkonqi kdmchooser kdesud kstart kio_floppy kcmkurifilt kfontviewpart khotkeys kscreensaver kdmgreet kcmhtmlsearch kminipagerapplet htmlsearch kcmthemes quicklauncher kwin_keramik_config kio_nntp clockapplet kcmenergy ksystraycmd kreadconfig khelpcenter libkickermenu_recentdocs krdb extensionproxy kcmkicker kcmkwintheme kcmlocale kcmscreensaver libkickermenu_kdeprint ktip kcmkwindecoration klipper kcmspellchecking passwords kpartapp kcmlayout kwin libkickermenu_konsole kxkb ksystemtrayapplet kcmbell filetypes krunapplet konsole kpersonalizer nsplugin kcmarts kcmcgi kaccess kdeprint_part fontinst kcmcss kcmbackground libtaskmanager kcmcrypto kcmkonqhtml kcmfileshare kio_pop3 ksmserver kfmclient kcminfo kdialog konqueror libkickermenu_prefmenu kdcop kcmkio ktaskbarapplet kio_devices appletproxy kwin_quartz_config kcmkwm naughtyapplet kwin_icewm_config kdmconfig kcmcomponentchooser kdesu kcmioslaveinfo kcmnic kio_imap4 kpager kwin_modernsys_config kwin_b2_config kio_mac kio_man taskbarextension kio_nfs kicker kcminput kcmcolors kcmkded kio_smbro kcmusb kcontrol kcmsocks kcmlaunch kcmkeys kio_print kcmstyle kio_smb kdebugdialog childpanelextension desktop_kdebase kfmexec kcmprintmgr kcmsamba libtaskbar kmenuedit kio_sftp kcmkonq ksplash kcmkonsole kfile_font kcmsmserver klegacyimport kio_smtp kcmemail libkonq kcmaccess ksysguard lockout kprinter kfindpart kcmsmartcard kcmtaskbar kasbarextension kcmfonts kcmnotify kdeprintfax ; do \
	  echo $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  if test -f $$base.gmo; then $(INSTALL_DATA) $$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  elif test -f $(srcdir)/$$base.gmo; then $(INSTALL_DATA) $(srcdir)/$$base.gmo $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/$$base.mo ;\
	  fi ;\
	done


#>+ 141
uninstall-nls:
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkclock.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmmidi.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_finger.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kate.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmicons.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdesktop.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkicker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kjobviewer.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kappfinder.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_default_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/drkonqi.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdmchooser.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdesud.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kstart.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_floppy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkurifilt.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfontviewpart.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/khotkeys.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kscreensaver.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdmgreet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmhtmlsearch.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kminipagerapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/htmlsearch.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmthemes.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/quicklauncher.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_keramik_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_nntp.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/clockapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmenergy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksystraycmd.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kreadconfig.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/khelpcenter.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkickermenu_recentdocs.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/krdb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/extensionproxy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkicker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkwintheme.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmlocale.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmscreensaver.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkickermenu_kdeprint.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktip.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkwindecoration.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/klipper.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmspellchecking.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/passwords.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpartapp.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmlayout.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkickermenu_konsole.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kxkb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksystemtrayapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmbell.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/filetypes.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/krunapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konsole.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpersonalizer.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/nsplugin.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmarts.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcgi.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kaccess.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdeprint_part.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/fontinst.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcss.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmbackground.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libtaskmanager.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcrypto.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkonqhtml.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmfileshare.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_pop3.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksmserver.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfmclient.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcminfo.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdialog.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/konqueror.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkickermenu_prefmenu.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdcop.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkio.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ktaskbarapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_devices.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/appletproxy.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_quartz_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkwm.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/naughtyapplet.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_icewm_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdmconfig.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcomponentchooser.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdesu.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmioslaveinfo.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmnic.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_imap4.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kpager.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_modernsys_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kwin_b2_config.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_mac.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_man.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/taskbarextension.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_nfs.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kicker.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcminput.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmcolors.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkded.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_smbro.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmusb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcontrol.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmsocks.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmlaunch.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkeys.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_print.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmstyle.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_smb.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdebugdialog.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/childpanelextension.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/desktop_kdebase.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfmexec.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmprintmgr.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmsamba.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libtaskbar.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kmenuedit.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_sftp.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkonq.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksplash.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmkonsole.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfile_font.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmsmserver.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/klegacyimport.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kio_smtp.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmemail.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/libkonq.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmaccess.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/ksysguard.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/lockout.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kprinter.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kfindpart.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmsmartcard.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmtaskbar.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kasbarextension.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmfonts.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kcmnotify.mo
	rm -f $(DESTDIR)$(kde_locale)/$(KDE_LANG)/LC_MESSAGES/kdeprintfax.mo

#>+ 2
all-nls: $(GMOFILES)

#>+ 8
distdir-nls:$(GMOFILES)
	for file in $(POFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done
	for file in $(GMOFILES); do \
	  cp $(srcdir)/$$file $(distdir); \
	done

#>+ 2
docs-am:

#>+ 6
force-reedit:
		cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  messages/kdebase/Makefile
	cd $(top_srcdir) && perl ../admin/am_edit messages/kdebase/Makefile.in


#>+ 2
final:
	$(MAKE) all-am
#>+ 2
final-install:
	$(MAKE) install-am
#>+ 2
no-final:
	$(MAKE) all-am
#>+ 2
no-final-install:
	$(MAKE) install-am
#>+ 3
cvs-clean:
	$(MAKE) admindir=$(top_srcdir)/admin -f $(top_srcdir)/admin/Makefile.common cvs-clean

#>+ 3
kde-rpo-clean:
	-rm -f *.rpo
